## rust-macaddr 1.0.1

=== debian/changelog ===
rust-macaddr (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Package macaddr 1.0.1 from crates.io using debcargo 2.7.11
  * Set collapse_features = true

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 13:58:38 -0400

rust-macaddr (1.0.1-2) unstable; urgency=medium

  * Package macaddr 1.0.1 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 18 Sep 2023 17:54:46 -0400

rust-macaddr (1.0.1-1) experimental; urgency=medium

  * Package macaddr 1.0.1 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 25 Jun 2023 09:52:44 -0400
