=== debian/control ===
Source: rust-macaddr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/macaddr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/macaddr
Homepage: https://github.com/svartalf/rust-macaddr
X-Cargo-Crate: macaddr

Package: librust-macaddr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-macaddr+default-dev (= ${binary:Version}),
 librust-macaddr+serde-dev (= ${binary:Version}),
 librust-macaddr+serde-std-dev (= ${binary:Version}),
 librust-macaddr+std-dev (= ${binary:Version}),
 librust-macaddr-1-dev (= ${binary:Version}),
 librust-macaddr-1+default-dev (= ${binary:Version}),
 librust-macaddr-1+serde-dev (= ${binary:Version}),
 librust-macaddr-1+serde-std-dev (= ${binary:Version}),
 librust-macaddr-1+std-dev (= ${binary:Version}),
 librust-macaddr-1.0-dev (= ${binary:Version}),
 librust-macaddr-1.0+default-dev (= ${binary:Version}),
 librust-macaddr-1.0+serde-dev (= ${binary:Version}),
 librust-macaddr-1.0+serde-std-dev (= ${binary:Version}),
 librust-macaddr-1.0+std-dev (= ${binary:Version}),
 librust-macaddr-1.0.1-dev (= ${binary:Version}),
 librust-macaddr-1.0.1+default-dev (= ${binary:Version}),
 librust-macaddr-1.0.1+serde-dev (= ${binary:Version}),
 librust-macaddr-1.0.1+serde-std-dev (= ${binary:Version}),
 librust-macaddr-1.0.1+std-dev (= ${binary:Version})
Description: MAC address types - Rust source code
 Source code for Debianized Rust crate "macaddr"
