=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test macaddr 1.0.1 --all-targets --all-features
Features: test-name=rust-macaddr:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macaddr 1.0.1 --all-targets
Features: test-name=librust-macaddr-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macaddr 1.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-macaddr-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macaddr 1.0.1 --all-targets --no-default-features --features serde_std
Features: test-name=librust-macaddr-dev:serde_std
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macaddr 1.0.1 --all-targets --no-default-features --features std
Features: test-name=librust-macaddr-dev:std
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macaddr 1.0.1 --all-targets --no-default-features
Features: test-name=librust-macaddr-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
